Categories:System
License:Apache2
Web Site:
Source Code:https://github.com/Doctoror/Pure-File-Manager
Issue Tracker:https://github.com/Doctoror/Pure-File-Manager/issues

Auto Name:Pure File Manager
Summary:Simple file manager
Description:
Minimal file manager with root support.
.

Repo Type:git
Repo:https://github.com/Doctoror/Pure-File-Manager

Build:0.1a,1
    disable=jars
    commit=d3911548327f81072f1f636ffc73298b30835f55
    subdir=purefm
    gradle=yes
    srclibs=RootTools@3.4,CommonsIO@2.4,CommonsLang@LANG_3_2_1,CommonsCodec@1.9
    rm=purefm/libs/*,purefm/src/androidTest/assets/busybox
    prebuild=pushd $$CommonsIO$$ && \
        $$MVN3$$ package && \
        popd && \
        cp $$CommonsIO$$/target/commons-io-2.4.jar libs/ && \
        pushd $$CommonsLang$$ && \
        $$MVN3$$ package && \
        popd && \
        cp $$CommonsLang$$/target/commons-lang3-3.2.1.jar libs/ && \
        pushd $$CommonsCodec$$ && \
        $$MVN3$$ package && \
        popd && \
        cp $$CommonsCodec$$/target/commons-codec-1.9.jar libs/ && \
        cp -fR $$RootTools$$/RootTools/src/main/java/com  src/

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:0.1a
Current Version Code:1
